﻿# Urban Commons as a Driver of Social Inclusion: A Socio-Spatial Analysis of the Accessibility to Urban Commons in Amsterdam
## Complementary material: data README file

***General Introduction*** 
This dataset contains data generated as part of  Master Thesis research project "Urban Commons as a Driver of Social Inclusion: A Socio-Spatial Analysis of the Accessibility to Urban Commons in Amsterdam" conducted in cooperation with  the CUSP Lab at TU Delft's Technology, Policy and Management faculty.  

***Purpose of data collection*** The dataset contains the time it takes to travel from multiple points in Amsterdam to an Urban Commons that participated in the research's case study by multiple modes of transport, namely walking, cycling, driving, and public transport. 

***Methods*** The travel times were generated by splitting Amsterdam into hexagons using Uber's H3 algorithm and then generating the transit times using Google's Distance Matrix API. The codes can be seen in the thesis's accompanying materials (10.4121/20443860)

***Description of the data in this data set*** The dataset contains 2242 rows and 25 columns. The columns are described in the able below:
| Column Name                   | Meaning                                                                          |
| ----------------------------- | -------------------------------------------------------------------------------- |
| Origin ID                     | Identifyier of the origin point (hexagon poligon)                                |
| Destination ID                | Identifyier of the destination point (Urban Commons)                             |
| h3\_polyfill                  | Name of the hexagon poligon                                                      |
| UC\_name                      | Name of the destination Urban Commons                                            |
| Wijkcode                      | Neighborhood code as per the Amsterdam's Municipality                            |
| Wijknaam                      | Name of the Neighborhood                                                         |
| Stadsdeelcode                 | District code, as per the Municipality of Amsterdam                              |
| Oppervlakte\_m2               | Surface area of the Neighborhood the destination Urban Commons                   |
| WijkID                        | Identifyier of the neighborhood of the destination Urban Commons                 |
| geometry                      | Geometry of the hexagon's centroid                                               |
| longitude                     | Longitude of the Hexagon's centroid                                              |
| latitude                      | Latitude of the Hexagon's centroid                                               |
| Bicycling Distance in meter   | Bycicling distance between hexagon's centroid and Urban Commons in meters        |
| Driving Distance in meter     | Driving distance between hexagon's centroid and Urban Commons in meters          |
| Transit Distance in meter     | Public Transport distance between hexagon's centroid and Urban Commons in meters |
| Walking Distance in meter     | Walking distance between hexagon's centroid and Urban Commons in meters          |
| Bicycling duration in minutes | Bycicling travel time between hexagon's centroid and Urban Commons in minutes    |
| Walking duration in minutes   | Walking travel time between hexagon's centroid and Urban Commons in minutes      |
| Driving duration in minutes   | Driving travel time between hexagon's centroid and Urban Commons in minutes      |
| Transit duration in minutes   | Walking travel time between hexagon's centroid and Urban Commons in minutes      |

